dependencies individual report for julien

source package architecture package error level
pipernoarchpiperpython(abi) found with incorrect range == 2.7 (needed == 3.8)error
noarchpiperpython(abi) found with incorrect range == 3.9 (needed == 3.8)error